/* CSS Document */
/* Created 14 August 2008*/
/* HTML tag styles                             */
/***********************************************/

/* Global
================================================*/

* {
	margin:0;
	color: #231f20;
	}
body,
html {}
body {
	font:9pt/140% Arial, Helvetica, Verdana, sans-serif;
	background-color: #fff;
	margin-right: 0px;
	padding-bottom: 10px;
	}

/* Main layout
================================================*/

#container {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	margin-top: 10px;
	position: relative;
	background-color: #FFFFFF;
	
}

#main {
	float:right;
	width:640px;
	margin:10px 15px 10px 0px;
	padding-bottom: 5px;
	text-align: left;
	padding-left: 12px;
	}
	
	
	

#sidebar {
	font-size:8pt;
	line-height:1.4em;
	float:left;
	width: 100px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 0px;
	background-color: #6d6e71;
	background-image: url(images/sidebar.gif);
	background-repeat: no-repeat;
	background-position: top left;
	height: 450px;
	margin-bottom: 10px;
	}
	


#navBar {
	width: 800px;
	margin: 0;
	padding: 0;
	height: 26px;
	
	background-color: #eee;
}


/* Header
================================================*/
#header {
	height:145px;
	clear:both;
	background-color:#fff;
	color:#FFFFFF;
	background-image:  url(images/crc-logo.jpg);
	background-repeat:no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	width: 658px;
	margin-left: 142px;
	}

#header a,
#header a:hover {
	border:0;
	background:transparent;
	}


	
#flashcontent {	
		width: 100%;
		height: 600px;		
	}	
	
#content {
	}


#footer {
	clear:both;
	padding:0.5em;
	text-align:left;
	color:#fff;
	text-transform: lowercase;
	background-color: #6d6e71;
	padding-left: 118px;
	}


	
/* Links
================================================*/
a:link,
a:active {
	color:#333333;
	text-decoration: none;
	}
a:visited {
	color:#333333;
	text-decoration: none;
	}
a:hover {
	color:#0099CC;
	}
a.imglink:link,
a.imglink:visited {border:0;}
a.imglink:hover {background:transparent;}


a.panel:link {
	color: #f58220;
}
a.panel:active {
	color: #f58220;
	text-decoration:none;
}
a.panel:visited {
	color: #f58220;
	text-decoration:none;
}
a.panel:hover {
	color: #bcd73f;
	text-decoration:none;
}



a.footer:link {color: #999999; padding: 5px 2px 1px 0px;text-decoration:none;}
a.footer:active {color: #999999;padding: 5px 2px 1px 0px;text-decoration:none;}
a.footer:visited {color: #999999;padding: 5px 2px 1px 0px;text-decoration:none;}
a.footer:hover {color: #FF9900;padding: 5px 2px 1px 0px; text-decoration:none;}





/* Headings
================================================*/
h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
	color:#000;
	font-family:Helvetica,Arial,Geneva,sans-serif;
	}
h1 {
	font-size:1.3em;
	margin:3px 0 10px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color:#bcd73f;
	line-height: 1.4;
	font-weight: bold;
	}
h2 {
	font-size:1.2em;
	COLOR:#231f20;
	margin:0px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 1.4em;
}
h3 {
	font-size:1.1em;
	font-weight:normal;
	text-transform:none;
	font-family:Arial, Helvetica, sans-serif;
	color: #666666;
	padding: 0px;
}
.home h2 {
	font-weight:normal;
	font-size:1.6em;
	margin:0 0 0.625em;
	}
h2 a:link,
h2 a:visited,
h2 a:hover {
	font-weight:normal;
	color:#000;
	border:0;
	padding:0;
	margin:0;
	}
	

/* Lists
================================================*/
dl,
ol,
ul {margin:0px 0 1em;}

ul {
	padding:4px 0 0px 40px;
	font-size: 1em;
	list-style-type:disc;
	list-style-image: url(none);
	
	}
ol {
	padding:0 0 0 0;
	margin:0 3px 0px 15px;
	list-style-type: disc;
}
li {
	margin:0px 3px 3px 3px;
}

	

/* Images
================================================*/
img {
	border:0;
	display:inline;
}

.fullwidth2 {
	padding:4px 0px 0 0px;
	margin:0 0 20px 0;
	}
.flow {
	float:right;
	margin:0 12px 2px 0px;
	}
.dec {
	padding:4px;
	border:1px solid #ccc;}


.fullwidth {
	padding:4px;
	margin:1em 0; 
	}
.centerfullwidth {
	border:1px solid #ccc;
	padding:4px;
	margin:1em 0;
	}	
.flow {
	float:left;
	margin:0 3px 10px 9px;
	}
.flowtext {
    float:left;
	margin:0px 15px 6px 0px;
	}

.flowtextRight {
    float:right;
	margin:0px 0px 6px 15px;
	}


.flowbox {
	float:left;
	border:1px solid #ccc;
	padding:4px;
	margin:1em;
	}	
	
	
.footerBar {
	border-left: 3px solid #f58220;
	padding-left: 3px;
	color: #FFFFFF;
	padding-right: 3px;
}
.tableBar {
	border-left: 9px solid #f58226;
	padding-left: 6px;
}
